<?php
	// 1. Cta Right Content callback.
function leatherhouse_cta_left_icon( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_cta_disabled' )->value() == true );
}

	// 2. Cta Left Content callback.
function leatherhouse_cta_right_icon( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_cta_disabled' )->value() == true );
}

	// 3. Cta Left Content callback.
function leatherhouse_cta_button_icon( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_cta_disabled' )->value() == true );
}
